Subject: Protocol Action: 'RTP Payload Format for 3GPP Timed Text' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 06 Sep 2005 15:38:30 -0400

The IESG has approved the following document:

- 'RTP Payload Format for 3GPP Timed Text '
   <draft-ietf-avt-rtp-3gpp-timed-text-15.txt> as a Proposed Standard

This document is the product of the Audio/Video Transport Working Group. 

The IESG contact persons are Allison Mankin and Jon Peterson.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-3gpp-timed-text-15.txt

Technical Summary:

This specification defines an RTP payload format for the 3GPP Timed Text. 
This media format provides time-lined decorated text, usable for subtitling
and karaoke. The payload format enables the usage in streaming and
multicast delivery. The payload format is designed using proved concepts
and keeps things simple while still robust. Suitable mechanism are
specified for improving robustness of this low bit-rate media.

Working Group Summary:

There is strong consensus in the working group that this is an
appropriate solution.  There was a debate on the media type
choice, but it was fully resolved among the working group and
media type experts.

Protocol Quality:

The protocol has been widely reviewed by both AVT WG members and 3GPP
SA4 participants. The media types registration has been reviewed by
media types experts.

Allison Mankin is the Responsible AD and Magnus Westerlund is the
WG Chair Shepherd.

Note to RFC Editor
 
2.5 Design Rationale
OLD:
        However, it is the opinion of the authors that for applications 
        such as subtitling applications and multimedia presentations 
        that use this payload format

NEW:
        However, it is the consensus of the working group that for applications 
        such as subtitling applications and multimedia presentations 
        that use this payload format

Informative References:
Please update the reference to RFC 2279 to RFC 3629.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce